body{ padding:0px; margin:0px; font-size:12px; background:url(../images/bg.png) repeat top center;color:#333; font-family: Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration: underline; color:#941520;}
h1{ color:#000; font-size:14px; font-weight:bold; padding-left:35px; margin:0; display:block; float:left;line-height:45px;}
h2{color:#333; font-size:12px; font-weight: bold; padding-left:25px; margin:0; display:block; float:left;line-height:34px;}
h3{ font-size:18px;color:#690708; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}



/* 顶部 */
.topbg{width:100%;height:234px; margin:0; padding:0; padding-top:17px; background:url(../images/top.jpg) repeat-x top center;}
.top{ width:980px;height:234px;margin:0 auto; padding:0;color:#ccc; }


/* banner */
.banner{ width:980px; height:195px; margin:0px auto ; padding:0; }
.logo{max-width:500px; max-height:85px; margin:0px; padding:0; margin-top:18px; margin-left:15px; position:absolute; z-index:1000;overflow:hidden;}


/* 导航层 */
.menu{ width:980px; height:42px; line-height:42px; margin:0px auto; padding:0;overflow:hidden; font-family:"微软雅黑";}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:115px;height:42px;display:block;line-height:42px;margin:0px; float:left; font-size:15px; }
.menu ul li.current{width:115px;height:42px; line-height:42px;font-weight: bold; }
.menu ul li a{text-align:center;width:115px;height:42px;display:block; line-height:42px;color:#fff;}
.menu ul li a:hover{width:115px;height:42px; line-height:42px; font-weight: bold; color:#fff; }

/* 搜索栏 */
.search{width:148px; height:22px; margin:0px auto; margin-top:20px; padding:0; background:url(../images/isearch.jpg) no-repeat top center;}
.search input { line-height: 22px; margin: 0px;height: 34px; color: #6b8675; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:126px; height:22px; float:left; padding:0; margin:0; }
.search .button {margin: 0px; width:22px;height: 22px; background: url(../images/button.png) no-repeat right center;color: #6b8675; float:left;}

/* 首页主体定义 */
.main{ width:980px; height:auto; margin:25px auto;padding:0px;}

/* 首页右侧公共定义 */
.right{width:720px; height:auto; margin:0; padding:0; float:right;}
.right B{ width:110px; height:58px; display:block; line-height:34px;background:url(../images/more.png) no-repeat right center; float:right; margin:0; padding:0px;}


/* 首页分类 */
.iprolist{width:181px; height:auto; margin:0; padding:0; padding-top:28px;background:url(../images/iprolist.png) no-repeat top; }
.listcon{width:181px; margin:0px auto; padding:10px 0 3px 0; background:url(../images/listbg.png) repeat-y left; }
.listcon ul{ list-style: none; margin:0px auto; padding: 0 5px; }
.listcon ul li {margin:0px;padding:0px;list-style-type:none; overflow:hidden; background:url(../images/listline.png) no-repeat bottom left; }
.listcon ul li a{ color:#333; text-align: center;height: 27px; line-height: 27px;display:block;  margin:0px; overflow:hidden;}
.listcon a:hover{ color:#941520;}
.listcon ul li ul{list-style: none; margin: 0px; padding: 0px; padding-top:3px; padding-bottom:2px; }
.listcon ul li ul li{height: 25px; line-height: 25px; display:block;color:#333;  margin:0px;text-align:right;  }
.listcon ul li ul li a{ height: 25px; line-height: 25px; margin:0px; padding-right:10px; display:inline; font-weight:normal;overflow:hidden; }
.listbuttom{width:181px; height:27px;  margin:0; padding:0; background:url(../images/listbuttom.png) no-repeat;}


/* 首页左侧联系我们 */
.icontact{width:195px; height:auto; margin:0px auto; margin-top:20px; padding:15px 0 0px 0; background:url(../images/icontacttop.png) no-repeat top left; }
.ccontent{ margin:0px; padding:10px 20px 10px 13px; overflow:hidden; line-height:21px; background:url(../images/listbg.png) left repeat-y;}
.ccontent p{ margin:0px; padding:0; line-height:21px;}
.ccontent strong{ margin:0; padding:0; color:#941520;}
.ccontent a{ margin:0px; padding:0;  line-height:21px;}
.icontactbuttom{width:195px; height:80px;  margin:0; padding:0; background:url(../images/icontactbuttom.png) no-repeat;}


/* 首页中间侧 */

.lcontent{ width:750px; height:210px; margin:0; padding:0; float:right;}

/* 首页左侧 */
.left{width:195px; height:auto;margin:0px;padding:0px; float:left; }
.right .submit{ background:#941520; margin:0; padding:3px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#666; margin:0; padding:3px; color:#fff; border:none}

/* 首页右侧简介 */

.iabout{width:385px; height:auto; margin:0px; padding:0; float:left;overflow:hidden; margin-left:8px;}
.jjtitle{ margin:0; padding:0;width:385px; height:58px; background:url(../images/iabout.png) no-repeat left; margin-bottom:7px; float:left;}
.iabcontent{ height:auto; margin:0px auto; padding:0px;  line-height:24px; }
.iabcontent img{margin:0; padding:0; margin-right:10px;}
.iabout a{ color:#941520;}


.title { height:58px;padding:0px; padding-left:65px; margin:0px; font-family:"微软雅黑"; background:url(../images/title.png) no-repeat left;}
.title h2 {line-height:58px;font-size:16px;  height: 58px; padding-left:10px; margin:0px;  color:#941520;}
.title span {line-height: 58px; padding-left:3px; color:#233738; font-weight: normal; font-size:11px;}



/* 首页新闻 */
.inews{width:295px; height:auto; margin:0; padding:0; overflow:hidden; float:right; }
.xwtitle{ margin:0; padding:0;width:295px; height:58px; background:url(../images/inew.png) no-repeat left; margin-bottom:7px; float:left;}
.newscontent{margin:0px; padding:0px; padding:0px 10px 10px 10px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:22px; width:auto; height:22px;border-bottom:1px dashed #888;}
.newscontent li a{background:url(../images/square.png) no-repeat 5px 9px;padding-left:17px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666; font-size:10px; }

*html .newscontent li{line-height:20px; height:20px;border-bottom:1px dashed #888;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.png) no-repeat 5px 9px;padding-left:17px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:20px; height:20px;border-bottom:1px dashed #888;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.png) no-repeat 5px 9px;padding-left:17px;float:left; text-align:left;}/**ie7下的兼容性**/

.newscon{margin:0px; padding:0px;}
.newscon ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscon li{line-height:28px; width:auto; height:28px;border-bottom:1px dashed #fff;}
.newscon li a{background:url(../images/square.jpg) no-repeat 5px 10px;padding-left:20px;float:left; text-align:left;28px}
.newscon li span{text-align:right; float:right; }


/* 首页右侧产品 */ /**产品列表**/
.iproduct{ width:719px; height:155px; margin:15px 0; padding:0px;padding-top:52px; background: url(../images/iprobg.png) no-repeat; overflow:hidden; }

/* marqueeleft */
.marqueeleft{width:610px;height:105px;overflow:hidden; padding:0px;margin:0 auto;}
.marqueeleft ul{height:610px;float:left; padding:0px; margin:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 6px;display:inline;width:140px;height:100px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:140px;height:100px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:22px;line-height:22px;  color:#fff;BACKGROUND:#777;filter:alpha(opacity=75);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;width:140px;display:block;text-align:center;margin:0 auto;margin-top:-21px}
.marqueeleft li a{ color:#fff;}


/**产品列表**/
#probox{margin:0px; padding:0px; font-size:12px; line-height:1.8; }
#probox dl { width:160px; height:150px; text-align:center; float:left; margin:5px 7px 0px 7px;*margin:5px 6px 0px 6px; padding:0; }
#probox dt{width:160px;height:114px;}
#probox dt img{display:block;margin:0 auto; width:160px;height:114px; }
#probox dd{width:160px; height:36px; line-height:36px; padding:0px; margin:0px; overflow:hidden; }
#probox dd a{ color:#555; }
#probox dd a:hover{ text-decoration:underline; color:#64080b;}

.desc{ width:680px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:5px; padding:0px 10px;line-height:25px; border:1px dashed #aaa}


/*友情链接*/
.link_tgb { line-height:21px; width:427px;  margin:0px auto; margin-top:20px; padding:0; padding-left:293px;height:21px; background:url(../images/link.png) no-repeat left center; font-family:"微软雅黑"}
.link_tgb a{ padding-right:10px;color:#900}
.link_tgb span { font-size:14px; font-weight:bold;}
.link_tgb .t1 {color:#941520; cursor:pointer;padding-left:10px;}
.link_tgb .t2 {color: #333; cursor: pointer; padding-left:10px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:700px; margin:0px auto; padding:5px 10px 0px 10px; background:url(../images/contentbg.jpg) repeat-x; }
.links a {padding:0 10px; line-height:21px;}
.links .hidden { display:none;}

/* foot */
.footbg{width:100%; height:76px; margin:0px ; padding:0; background: url(../images/foot.png) repeat-x top;  }
.foot{width:980px; height:76px; margin:0px auto; padding:0px;  color:#77a49f;text-decoration:none; text-align:center;}

.footnav{height:16px; line-height:16px; margin:0px auto; padding-top:14px}
.contact{height:16px; line-height:16px; margin:0px auto; padding:0px;}
.copyright{height:16px; line-height:16px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#77a49f;}
.foot a{ color:#77a49f;}
.foot a:hover{ text-decoration: underline;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:7px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:700px; height:auto; margin:0px auto; padding:0px; overflow:hidden; line-height:26px;  margin-top:10px; margin-bottom:20px;padding-bottom:20px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:10px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #982d23; color: #fff;height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#999; color: #000; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:10px 0px; width:auto; height: 24px; line-height:24px; color:#690708;}
.sxpian a{height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:24px; background:#941520; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0; padding:0 10px; float:left;}

.location{ width:auto; height:42px; line-height:42px; text-align:right; padding-right:15px;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }




